<!DOCTYPE html>
<html>
    <head>
        <title>
            twitter Example
        </title>
        <link rel="stylesheet" href="layout.css">
        <link rel="stylesheet" href="navbar.css">
        <link rel="stylesheet" href="profile-navbar.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <script src="app.js"></script>
    </head>
    
    <body>
        
        <div class="wrapper"> 
            <div class="navbar" id="main-navbar">
                <div class="navbar-inner" id="navbar-inner">
                
                <div class="navbar-col1">
                        <div class="navbar-button  navbar-home-button">
                            <span class="icon material-icons">home</span>
                            <span class="button-text">Home</span>
                        </div>
                        <div class="navbar-button navbar-notification-button">
                            <span class="icon material-icons">notifications</span>
                            <span class="button-text">Notification</span>
                        </div>
                        <div class="navbar-button navbar-messages-button">
                            <span class="icon material-icons">messages</span>
                            <span class="button-text">Messages</span>
                        </div>
                </div>
                
                
                <div class="navbar-col2">
                    <div class="logo"></div>
                </div>
                
                <div class="navbar-col3">
                    <div class="profile-navbar-col1">col1</div>
                    <div class="profile-navbar-col2">col2</div>
                    <div class="profile-navbar-col3">col3</div>
                </div>
                    
                </div>
                <div class="navbar-line-wrapper">
                   <div class="navbar-line-inner">
                    <div class="navbar-line-col1">
                        <div class="navbar-button-line"></div>
                        <div class="navbar-button-line"></div>
                        <div class="navbar-button-line"></div>
                    </div>
                   </div>
                    
                </div>
            </div>
        
           
        </div>
        
        
        
    </body>
</html>